#autocompletsuggestions {
	background-color: #fff;
	border: 1px solid #000;
	width: 270px;	
	z-index: 1;
}

#autocompletsuggestions dl {
	padding: 3px;
	width: 264px;
	margin: 0;
}

#autocompletsuggestions dl dt {
	font-size: 11px;
	height: 1%;
	margin: 0;
}

#autocompletsuggestions dl dd {
	color: #666;
	font-size: 10px;
	margin: 0;
}

 .auto-complete-category
 {
    display: block;
    text-align: right;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 5px;
 }
.auto-complete-category > span 
{
    position: relative;
    display: inline-block;    
    color: #a3a3a3;
    margin-right: 12px;
    font-size: 12px;
    font-family: Arial;

}
.auto-complete-category > span:before
{
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background: #ddd;
    right: 100%;
    margin-right: 10px;
}